# Low-level API

Lower-level components and utilities for advanced users who need fine-grained control.

## Configuration

Core configuration and constants.

::: rtflite.core.RTFConfiguration
    options:
      show_root_heading: false
      show_source: false

::: rtflite.core.RTFConstants
    options:
      show_root_heading: false
      show_source: false

## Figure Utilities

Utilities for reading and processing figures.

::: rtflite.figure.rtf_read_figure
    options:
      show_root_heading: false
      show_source: false
